.featured__inner img {
  width: 100%!important;
  height: auto!important;
}
form input[type="text"] {
  line-height: 50px;
}
form input[type="text"]:focus {
  border: none!important;
  outline: 0;
  padding-top: 0!important;
  padding-bottom: 0!important;
}
#block-search-form form input[type="text"] {
  line-height: 40px;
}
#search-form.search-form input[type="text"]#edit-keys {
  padding: 0px 50px 0px 14px;
  border: none!important;
  outline: 0;
}
